<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.scientific.tables.panel.DSTableActionsIds TABLES_RIGHT_TOOLBAR_CUSTOMIZABLE_GROUP_PYCHARM">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSTableKt com.intellij.openapi.actionSystem.DataKey&lt;java.lang.Boolean&gt; getJUPYTER_CONSOLE_CONTEXT_KEY()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSTableKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSTableContentManager void updateOrCreateTableContent(com.intellij.openapi.project.Project, java.lang.String, com.intellij.scientific.tables.api.DSTableDataRetrieverFromDataSource, com.intellij.scientific.tables.api.DisposableDSPanelInfo, com.intellij.scientific.tables.api.DSTableDataType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSTableProvider INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.25&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSTable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSTableActionsIds">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.PrepareForOuterScrollPane">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSTableWithStatistics Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSTableWithStatistics.Companion boolean isStatisticsHeadersSupported(com.intellij.scientific.tables.api.DSTableDataRetrieverFromDataSource)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSGridHelper boolean isColumnWithPossibleStringPythonType(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.21849.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.HierarchicalGridHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSTableWithStatistics.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSGridHelper.TooltipsStyles INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSGridHelper DSGridHelper(boolean, com.intellij.database.datagrid.GridModel&lt;com.intellij.database.datagrid.GridRow,com.intellij.database.datagrid.GridColumn&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSGridHelper.TooltipsStyles RIGHT_COLUMN_BASIC_STYLE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSTableProvider com.intellij.scientific.tables.panel.DSTable createTable(com.intellij.openapi.project.Project, com.intellij.scientific.tables.api.DSPanelInfo, boolean, com.intellij.scientific.tables.api.DSTableDataType, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSTableProvider com.intellij.scientific.tables.panel.DSTable createTable(com.intellij.openapi.project.Project, com.intellij.scientific.tables.api.DSPanelInfo, boolean, com.intellij.scientific.tables.api.DSTableDataType, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.25&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSGridHelper.TooltipsStyles COMMON_SEPARATOR_STYLE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSGridHelper.TooltipsStyles PADDING_SEPARATOR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.UtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSTableActionsIds TABLES_RIGHT_TOOLBAR_STATIC_PYCHARM">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSGridHelper java.util.List&lt;com.intellij.scientific.tables.api.FilterComparisonType&gt; getFilterComparisonTypeBasedOnColumnType(java.lang.String, java.util.List&lt;? extends com.intellij.scientific.tables.api.FilterComparisonType&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.ToolbarCustomizableProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSTableProvider com.intellij.scientific.tables.panel.DSTable createTable(com.intellij.openapi.project.Project, com.intellij.scientific.tables.api.DisposableDSPanelInfo, boolean, com.intellij.scientific.tables.api.DSTableDataType, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.25&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSTableProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSGridHelper.TooltipsStyles ALIGN_LEFT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.UpdateOrCreateTableContentUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSGridHelper DSGridHelper(com.intellij.database.datagrid.GridHelperPropertyProvider, com.intellij.database.datagrid.GridModel&lt;com.intellij.database.datagrid.GridRow,com.intellij.database.datagrid.GridColumn&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSTableWithStatistics">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSGridHelper java.lang.String getColumnPythonType(com.intellij.database.datagrid.GridColumn)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.panel.DSGridHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
